/** Style Sheet for P&D
ver 1.0
08.05.2023
**/

@media (min-width: 992px) {
  .pkp_structure_footer {
    width: 652px;
  }
}

@media (min-width: 1200px) {
  .pkp_structure_footer {
    width: 900px;       
  }
}

.pkp_footer_content {
  float:left;
}


.pkp_footer_brand {
  float:right;
}

.logo_small {
  width: 300px;
}


